CSB-BFITE(1)

NAME
csb-bfite - models non-rigid displacements in protein ensembles with outlier-tolerant probability distributions

DESCRIPTION
usage: csb-bfite [-h] [-c CHAIN] [-s {student,k}] [-a ALIGNMENT] [-o OUTFILE]

    [-n NITER] pdb

Python application for robust structure superposition of an ensemble of structures. bfite models non-rigid displacements in protein ensembles with outlier-tolerant probability distributions.

  positional arguments:

pdb full path to the ensemble

  optional arguments:

-h, --help
    show this help message and exit

-c CHAIN, --chain CHAIN
    Chain (default=A)

-s {student,k}, --scalemixture {student,k}
    Scale mixture distribution (default=student)

-a ALIGNMENT, --alignment ALIGNMENT
    Alignment in fasta format defining equivalent positions Assumes that chain1 is the first sequence of the alignment and chain2 the second sequence

-o OUTFILE, --outfile OUTFILE
    file to which the rotated second structure will be written (default=bfit.pdb)

-n NITER, --niter NITER
    Number of optimization steps (default=200)

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.